<script setup>
definePageMeta({
  middleware: "authentication",
});

const { id } = useRoute().params;
</script>

<template>
  <SubHeader>
    <h1 class="fr-p-4v">Intervention - #{{ id }}</h1>
  </SubHeader>
  <Stepper :current="3" :last="3" :labels="['À faire', 'En cours', 'Terminé']">
  </Stepper>
  <InterventionDetails>
    <section>
      <!--       <p slot="réalisée" class="fr-pb-2w fr-icon-checkbox-circle-line">
        Réalisée le 23/11/2023 par Moussa J.
      </p> -->
    </section>
    <section slot="carte">
      <Accordeon />
    </section>
  </InterventionDetails>
  <a href="/" class="fr-btn fr-grid-row--center"> Revenir à l’accueil </a>
</template>

<style scoped>
a {
  width: 100%;
  position: sticky;
  bottom: 0;
}
</style>
